Subject: [MMUSIC] Milestones changed for mmusic WG

From: IETF Secretariat <[email-masked]>
Date: Tue, 12 Jan 2016 05:28:33 -0800

Changed milestone "Submit RTP Payload Format Constraints as Proposed
Standard", set state to active from review, accepting new milestone.

Changed milestone "Submit MSRP over Data Channels as Proposed
Standard", set state to active from review, accepting new milestone.

Changed milestone "Submit Interactive Connectivity Establishment (ICE)
with SDP offer/answer and SIP as Proposed Standard", set state to
active from review, accepting new milestone.

Changed milestone "Submit Indicating Exclusive Support of RTP/RTCP
Multiplexing using SDP as Proposed Standard", set state to active from
review, accepting new milestone.

URL: https://datatracker.ietf.org/wg/mmusic/charter/